Bug 139130 - Namco would probably dislike the pacman screensaver
Namco would probably dislike the pacman screensaver
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-12 21:36 EST by Rob Kearey
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-19 08:08:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kearey 2004-11-12 21:36:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
[robk@localhost ~]$ locate pacman
/usr/share/doc/gnokii-0.6.1/sample/logo/pacman.xpm
/usr/share/applnk/System/ScreenSavers/pacman.desktop
/usr/share/control-center/screensavers/pacman.xml
/usr/X11R6/lib/xscreensaver/pacman
/usr/X11R6/man/man1/pacman.1.gz

Given Namco's litigisnous, it's probably unwise to include this in the
xscreensave package. We really should groom xscreensaver for this sort
of thing.


Version-Release number of selected component (if applicable):
xscreensaver-4.18-4

How reproducible:
Always

Steps to Reproduce:
1. user xscreensaver
2. namco notices pacman module
3. lawyers appear
    

Actual Results:  Pacman appears

Expected Results:  Lack of men in expensive suits with terrifying
blessed rustproof +1 fountain pens and briefcases

Additional info:
Comment 1 Ray Strode [halfline] 2004-11-18 19:16:22 EST
I've emailed legal so we'll see what they say.
Comment 3 Ray Strode [halfline] 2004-11-19 08:08:17 EST
Hi,

The consensus from Red Hat legal is that this shouldn't be something
we should be worried about right now.

If they have a problem with us using it then they'll ask us to remove it. 

Note You need to log in before you can comment on or make changes to this bug.